啊，勇敢的英雄们，你们成功了！你们取回了<gradient="Forgotten Fragments">毁灭碎片</gradient>。哦，<color=#FEAE2D>莱德</color>，你是否记得年少时曾读过关于此地的记载？
<p>恐怕那些令你寝食难安的传说......皆非虚言。往日的低语已悄然抵达你们耳畔。
<p>至于你，<color=#00C9A9>达彦</color>，你还记得自己年少身为王子时，曾立誓要探索这个被遗忘的世界吗？
<p>如今你已兑现誓言。儿时的梦想指引你们来到这里，深入曾经追寻的传说之地。<wait-1,5>
<p>我必须坦言。这些记忆的出现并不令人意外。你们因命运纠葛来到此地，这早已被古老的预言所预见。
<p>许多人曾踏足此地，和你们一样被神秘诱惑与变革之望所吸引。但他们都未能归来，只留下湮灭于这些高墙之内的回响。<wait-1,5>
<p>第一块<gradient="Forgotten Fragments">碎片</gradient>有没有让你们回想起更多往事？<wait-1,5>
<p>这已远超其他人能够想起的回忆了。你们能记起家乡所在以及此行目的，实在令人惊叹。
<p>当你们收集到更多<gradient="Forgotten Fragments">碎片</gradient>时，掩盖过去的帷幕将逐渐消散。但需谨记，并非所有回忆都能带来慰藉。<wait-1,5>
<p>相信你的直觉，<color=#00C9A9>达彦</color>。信任你的王子，<color=#FEAE2D>莱德</color>。此刻你们更需要兄弟同心。
<p>开启的传送门即是新的线索。它将引领你们找到第二块<gradient="Forgotten Fragments">碎片</gradient>。立刻动身吧。我们拥有的时间已经不多了。
